﻿@using DataAccess.Model

<div class="nav-left-sidebar sidebar-dark">
    <nav class="navbar navbar-expand-md navbar-light w-100">
        <ul class="navbar-nav flex-column">
            <li class="nav-divider">
                <h5>Přehled uživatelů</h5>
            </li>
            <li class="nav-item">
                <ul class="nav flex-column">
                    <!--Pokud existují kategorie-->
                    @if (ViewBag.Categories != null)
                    {
                        <!--Načtení jednotlivých kategorií podle jejich popisu-->
                        foreach (VyukaRole vr in ViewBag.Categories)
                        {
                            @Ajax.ActionLink(vr.RoleDescription, "UsersCategories", "User", new {id = vr.Id}, new AjaxOptions() {UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace}, new {@class = "nav-link"})
                        }
                    }
                </ul>
            </li>
        </ul>
    </nav>
</div>